cn:
  activerecord:
    models:
       user: 用户
       category: 栏目
       article: 文章管理
       village: 小区管理
       bank_card: 银行
       bank_card_shop: 商家银行
       shop: 商家
       shop_type: 商家类别
       channel: 注册渠道
       admin_user: 管理员
       admin_role: 角色管理
       admin_permission: 权限管理
       background: 背景管理
       user_village: 小区成员管理
       api_arg: 接口参数管理
       api_code: 接口返回码管理
       api_group: 接口组管理
       api_resource: 接口管理
       career: 小区职业人管理
    errors:
      template:
        header:
          one: "有 1 个错误发生导致「%{model}」无法被保存。"
          other: "有 %{count} 个错误发生导致「%{model}」无法被保存。"
        body: "如下字段出现错误："
      messages:
        inclusion: "不包含于列表中"
        exclusion: "是保留关键字"
        invalid: "是无效的"
        confirmation: "与确认值不匹配"
        accepted: "必须是可被接受的"
        empty: "不能留空"
        blank: "不能为空字符"
        too_long: "过长（最长为 %{count} 个字符）"
        too_short: "过短（最短为 %{count} 个字符）"
        wrong_length: "长度非法（必须为 %{count} 个字符）"
        taken: "已经被使用"
        not_a_number: "不是数字"
        not_an_integer: "必须是整数"
        greater_than: "必须大于 %{count}"
        greater_than_or_equal_to: "必须大于或等于 %{count}"
        equal_to: "必须等于 %{count}"
        less_than: "必须小于 %{count}"
        less_than_or_equal_to: "必须小于或等于 %{count}"
        odd: "必须为单数"
        even: "必须为双数"
        record_invalid: "校验失败: %{errors}"

  views:
    pagination:
      first: 首页
      previous: 上一页
      next: 下一页
      last: 尾页
      truncate: ...
